import java.io.*;
public class braytontest
{
  public static void main(String arg[]) throws IOException
  {
	  double T1,T2;	
	  T1=300;
	  T2=1300;	  
      brayton bry=new brayton(1,T1,1,8,T2,0.8,0.85);
      System.out.println(bry.toString());
  }
}